Improved
2026 July Week 5 release: Updates to existing APIs
24 days ago
Summary: Updated APIs for Engagement.
Engagement
Engagement (v v1)
What's Changed
GET /v1/engagements
GET /v1/engagementsReturn Type:
Changed response : 200 OK
Successful response
- Changed content type :
application/json- Changed property
continuationToken(string)Opaque token used to retrieve the next page of results via the continuation query parameter; absent when there are no further pages.
- Changed property
entries(array)A limit of engagements
Changed items (object):- Deleted property
email(string)The email of invitee
- Changed property
updatedTime(string -> string)The UTC timestamp when the engagement was last updated, in RFC 3339 date-time format. Null if the engagement has not been updated since creation.
- Deleted property
- Changed property
GET /v2/contexts
GET /v2/contextsParameters:
Changed: crmContextType in query
The CRM object's Context type. Supported values: Account, Opportunity. Example: contextType=Account